#pragma once

extern const char *GetItemName(int index);
extern int GetItemPrice(int index);
extern int GetSelection(const char *title);
extern bool AddItem(const char *name, int price);

extern int g_money;

#define MAX_SHOP_ITEMS 5